#28 closed defect (fixed)

just a bug

Reported by: Jeff Mayes Owned by: Jeff Mayes
Priority: normal Milestone: 2
Component: doc Version: 4.5
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Release:
RTEMS-4.5

Change History (2)

comment:1 Changed on Sep 12, 2001 at 7:23:33 PM by Jeff Mayes

Status: assignedclosed

comment:2 Changed on Sep 13, 2001 at 12:23:33 AM by Jeff Mayes

From: mayes@…
To: bugs@…, gnatsadmin@…, joel@…,

mayes@…

Cc:
Subject: Re: doc/28
Date: 12 Sep 2001 20:23:33 -0000

Synopsis: just a bug


State-Changed-From-To: open->closed
State-Changed-By: mayes
State-Changed-When: Wed Sep 12 15:23:33 2001
State-Changed-Why:

fix


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=28&database=rtems

Note: See TracTickets for help on using tickets.